curl --request GET \
--url https://platform.versori.com/api/connect/v1/o/{organisation_id}/protocols/{protocol_slug}/auth-schemes \
--header 'Authorization: Bearer <token>'{
"totalCount": 123,
"authSchemes": [
{
"id": "<string>",
"type": "none",
"name": "<string>",
"description": "<string>"
}
],
"next": "<string>",
"prev": "<string>"
}ListAuthSchemes returns all the supported Auth Schemes for the provided Protocol within this organisation. If a desired Auth Scheme is not listed then please contact support@versori.io to request it be added.
curl --request GET \
--url https://platform.versori.com/api/connect/v1/o/{organisation_id}/protocols/{protocol_slug}/auth-schemes \
--header 'Authorization: Bearer <token>'{
"totalCount": 123,
"authSchemes": [
{
"id": "<string>",
"type": "none",
"name": "<string>",
"description": "<string>"
}
],
"next": "<string>",
"prev": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.versori.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer token authentication used by the Versori Platform. External consumers must provide an API key, however internal consumers must provide a JWT id_token issued by our IdP.